[vdr] Help with: vdr-1.7.1 + s2api + h264

Goga777 goga777 at bk.ru
Tue Nov 18 06:44:37 CET 2008


Hi

I couldn't run properly vdr 171 + s2api + extension patch + s2api patch + h.264patch
that's why I keep vdr 170 + s2api patch + h.264patch

Goga


> I spent several hours yesterday trying to get this going.
> 
> However there are so many patches around that whilst I was able to get it to 
> compile and run I was unable to get it into the state I wanted with plugins 
> etc. I think Goga77 has posted something somewhere but I couldn't find it and 
> in any case things seem to be a bit out of control with patches flying all 
> over the place.
> 
> Sorry I can't help but at least you know you're not the only one.




More information about the vdr mailing list